2006.09.28

MovableType

MT3.33にアップグレード

なんか「Movable Typeのプログラムにおいてクロスサイトスクリプティングによる脆弱性が確認されました。」とかいうことなので、京の路もMT3.31からMT3.33にアップグレード。

いやま、一瞬なんですけどね。

ちなみに

影響のあるバージョン:
現在、Movable Type 3.2以降およびMovable Type Enterpriseにおいてこの脆弱性があることを確認しております。一部の脆弱性については、それ以前のバージョンにも含まれる可能性があります。

とのこと

MT3.2 コメントスパム対策(CommentSpam対策) | 京の路

MT3.2 トラックバックスパム対策(TrackBack Spam対策) | 京の路


の対策をしている方は、アップグレード前にバックアップを取って、アップグレード後にlib/MT/App/Trackback.pmとlib/MT/App/Comments.pmを再度編集(もしくはバックアップからコピペ)するのをお忘れなく。

スパムは忘れた頃にやってくる。。